id: facebook-client-id

info:
  name: Facebook Client ID & Secret Key
  author: 302Found
  severity: info

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "(?i)(facebook|fb)(.{0,20})?['\"][0-9]{13,17}['\"]"
          - "(?i)(facebook|fb)(.{0,20})?(?-i)['\"][0-9a-f]{32}['\"]"